//引入vue和vuex
import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)
const store = new Vuex.Store({ //全局变量定义
    state: {
		refresh:false
    },
    // 同步获取或者更新
    mutations: {
        setRefresh(state, flag) {
            state.refresh = flag;
        }
    }
})

export default store
